Hold on there, Heroic Knowledge Base and WP-API need to be installed and activated